<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006581833</ID>
<ANCIEN_ID>RAAXXXXXXXX1X123L027XXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/58/18/LEGIARTI000006581833.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L123-27</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1992-12-12</DATE_DEBUT>
<DATE_FIN>2006-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006121414">Livre Ier : Aménagement et équipement de l'espace rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006138308">Titre II : Aménagement foncier rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2006-01-01" id="LEGISCTA000006152145">Chapitre III : Le remembrement rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2006-01-01" id="LEGISCTA000006167590">Section 4 : Dispositions particulières</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2006-01-01" id="LEGISCTA000006182930">Sous-section 3 : Les aménagements et équipements communaux.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581833" num="L123-27" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2006-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006581834" num="L123-27" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Dans toute commune où un remembrement rural a été ordonné, les terrains nécessaires à l'exécution ultérieure des équipements communaux, ainsi que les terrains sur lesquels se trouvent des bâtiments en ruine et à l'état d'abandon caractérisé peuvent, à la demande du conseil municipal, être attribués à la commune dans le plan de remembrement dans les conditions définies aux articles L. 123-29 et L. 123-30, et sous réserve de justifier des crédits afférents à cette acquisition.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural L123-29, L123-30</LIEN>
<LIEN cidtexte="JORFTEXT000000699938" datesignatexte="1967-09-22" id="JORFTEXT000000699938" naturetexte="ORDONNANCE" nortexte="" num="" numtexte="67-809" sens="source" typelien="CONCORDANCE">Ordonnance 67-809 1967-09-22 art. 1 al. 1 et 2</LIEN>
<LIEN cidtexte="JORFTEXT000000542506" datesignatexte="1992-12-11" id="JORFTEXT000000542506" naturetexte="LOI" nortexte="AGRX9100211L" num="" numtexte="92-1283" sens="source" typelien="CODIFICATION">Loi 92-1283 1992-12-11</LIEN>
<LIEN cidtexte="JORFTEXT000000542506" datesignatexte="1992-12-11" id="JORFTEXT000000542506" naturetexte="LOI" nortexte="AGRX9100211L" num="" numtexte="92-1283" sens="source" typelien="CREATION">Loi 92-1283 1992-12-11 annexe JORF 12 décembre 1992</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581836" naturetexte="CODE" nortexte="" num="L123-28" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L123-28 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581838" naturetexte="CODE" nortexte="" num="L123-29" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L123-29 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000022203684" naturetexte="CODE" nortexte="" num="L123-31" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L123-31 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000029738249" naturetexte="CODE" nortexte="" num="L123-4" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L123-4 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000029738235" naturetexte="CODE" nortexte="" num="L123-4-1" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L123-4-1 (VT)</LIEN>
</LIENS>
</ARTICLE>
